{
    onSourceBasePowerPriority: 17,
    onSourceBasePower(basePower, attacker, defender, move) {
      if (move.basePower <= 60) {
        this.debug("Tough Body weaken");
        return this.chainModify(0.5);
      }
    },
    onTryAddVolatile(status, pokemon) {
      if (status.id === "flinch")
        return null;
    },
    flags: { breakable: 1 },
    name: "Tough Body",
    rating: 3.5,
    num: -32113
}